Package: groovy.util

## [Groovy] Class OptionAccessor

- groovy.util.OptionAccessor

- deprecated:
    use `groovy.cli.picocli.OptionAccessor` or OptionAccessor

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `OptionAccessor` | `delegate`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `def` | `getProperty(String name)`
    `` | `def` | `invokeMethod(String name, Object args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Property Detail

    - #### @Delegate OptionAccessor delegate

  - ### Method Detail

    - #### def getProperty(String name)

    - #### def invokeMethod(String name, Object args)